News Register Control Panel Private Messages Members List Team Search News Posts About Us
 


Programming Archives
1
 
PHP-Nuke mail CRLF Injection vulnerabilities
PHP-Nuke is published under the terms of the GNU General Public License. It is a very popular program with lots and lots of installations. It is included as one of the packages in Debian GNU/Linux and one of FreeBSD's ports. Despite all this, the program has a bad reputation regarding security matters.
 
Creating a simple mail bomber in PHP
This mail bomber is just been made to teach you that how you can use PHP's mail() function to send emails. I know that there are many bugs in this mail bomber. I tried to write the code as short as possible so that you can understand easily. If you want me to write a more functional & complex script without such bugs and security flaws then send me a request, I may do one for you If I get some time.
 
Time taken by a PHP script
On many sites you must have noticed a message at the bootom of the page which looks something like "This page was created in 0.2365 seconds".
 
1
 
 

 Channels

 Recent Advisories
 ProFTPD ASCII File Remote Compromise Vulnerability
 Redhat Apache mod_ssl
 OpenSSH Vulnerability
 Acroread 5.0.7 buffer overflow
 NetMeeting Directory Traversal Vulnerability
 Windows Media Services Remote Command Execution #2
 BRS WebWeaver Error Page Cross-Site Scripting Vulnerability
 Symantec Security Check ActiveX Buffer Overflow
 Authentication Vulnerability in NetScreen ScreenOS
 Multiple vulnerabilities in Tutos

 Current Discussions
No. Of hits
XP decay
India Bans Yahoo Groups
May i have little attention all of u..........
Macromedia Flash MX 2004...
New Office Locks Down Documents
Messenger Worm! & Ie Hole Exploits
Promo Only
Satellite Radio
* HijackThis v1.97 *

 Affiliates



Copyright Linux Advisory 2003. All rights reserved.
We are not responsible for the comment and story contributed by users.